#
# spec file for fvwm2-ade-0.81-2
#
Name:		fvwm2-ade
Version:	0.81
Release:	2
Group:		X11/Window Managers
Icon:		fvwm2-ade.gif
Requires:	fvwm2, tk, tcl, tclx, net-tools, XFree86, sh-utils, sed, fileutils
Prefix:		/etc/X11
Summary:	CDE-like fvwm2 configuration for Red Hat Linux
Copyright:	GPL
Source:		ftp://freebie.engin.umich.edu/pub/tmp/fvwm2-ade-0.81.tar.gz
URL:		http://www-personal.engin.umich.edu/~gmfall/fvwm2-ade.html
Packager:	Gregory Fall <gmfall@engin.umich.edu>

%changelog

* Tue May 19 1998 Greg Fall <gmfall@engin.umich.edu>

- changed the icon to a gif instead of an xpm; big deal

%description
fvwm2-ade is an implementation of the fvwm2 window manager.  It creates
a desktop that looks sort of like the CDE (Common Desktop Environment).
The package runs on top of - not in place of - fvwm2, and it consists of
a set of files designed for preprocessing by the FvwmM4 module, a
handful of tcl and wish scripts used in various situations, and an icon
directory.  It's not a true so-called integrated desktop environment
with protocols and compliance requirements and all that, but it works
well and it looks good.

%prep
#
# unpack the tarball
#
%setup -n fvwm2-ade

# %build
# nothing to do; the only executables are tcl/tk scripts

%install
mkdir -p /etc/X11/fvwm2-ade
cp -r * /etc/X11/fvwm2-ade/
#
# fix symbolic links
#
cd /etc/X11/fvwm2-ade/backdropschemes
rm -f default
ln -s solid default
cd ../bbarschemes
rm -f default
ln -s col-1280x1024 default
cd ../colorschemes
rm -f default
ln -s foam default
cd ../fontschemes
rm -f default
ln -s helvbold-12 default
cd ../titlebarschemes
rm -f default
ln -s plain-flat-2 default

%post
#
# after installation, change all utterances of
# "/usr/local/etc/X11/fvwm2-ade" in the sources to match
# RPM_INSTALL_PREFIX.
#
SOURCE_PREFIX=/usr/local/etc/X11
cd $RPM_INSTALL_PREFIX/fvwm2-ade
sed -e "s:$SOURCE_PREFIX:$RPM_INSTALL_PREFIX:g" README.USERS > foo
mv -f foo README.USERS
sed -e "s:$SOURCE_PREFIX:$RPM_INSTALL_PREFIX:g" Xclients > foo
mv -f foo Xclients
chmod 755 Xclients
sed -e "s:$SOURCE_PREFIX:$RPM_INSTALL_PREFIX:g" system.fvwm2rc > foo
mv -f foo system.fvwm2rc
sed -e "s:$SOURCE_PREFIX:$RPM_INSTALL_PREFIX:g" user.fvwm2rc-1 > foo
mv -f foo user.fvwm2rc-1
sed -e "s:$SOURCE_PREFIX:$RPM_INSTALL_PREFIX:g" user.fvwm2rc-2 > foo
mv -f foo user.fvwm2rc-2

%files
%dir /etc/X11/fvwm2-ade
/etc/X11/fvwm2-ade/CHANGES
/etc/X11/fvwm2-ade/CREDITS
/etc/X11/fvwm2-ade/GPL
/etc/X11/fvwm2-ade/LICENSE
/etc/X11/fvwm2-ade/README.INSTALL
/etc/X11/fvwm2-ade/README.USERS
/etc/X11/fvwm2-ade/REQUIREMENTS
/etc/X11/fvwm2-ade/TODO
/etc/X11/fvwm2-ade/VERSION
/etc/X11/fvwm2-ade/Xclients
%dir /etc/X11/fvwm2-ade/backdropschemes
/etc/X11/fvwm2-ade/backdropschemes/default
/etc/X11/fvwm2-ade/backdropschemes/pixmap
/etc/X11/fvwm2-ade/backdropschemes/solid
%dir /etc/X11/fvwm2-ade/bbarschemes
/etc/X11/fvwm2-ade/bbarschemes/col-1024x768
/etc/X11/fvwm2-ade/bbarschemes/col-1280x1024
/etc/X11/fvwm2-ade/bbarschemes/col-800x600
/etc/X11/fvwm2-ade/bbarschemes/default
/etc/X11/fvwm2-ade/behavior
%dir /etc/X11/fvwm2-ade/bin
/etc/X11/fvwm2-ade/bin/application_setup.tcl
%dir /etc/X11/fvwm2-ade/bin/art
/etc/X11/fvwm2-ade/bin/art/cabinet.gif
/etc/X11/fvwm2-ade/bin/art/f.gif
/etc/X11/fvwm2-ade/bin/art/globe.gif
/etc/X11/fvwm2-ade/bin/art/hammer_doc.gif
/etc/X11/fvwm2-ade/bin/art/mail-edit1.gif
/etc/X11/fvwm2-ade/bin/art/pager.gif
/etc/X11/fvwm2-ade/bin/art/xterm.gif
/etc/X11/fvwm2-ade/bin/changemacro
/etc/X11/fvwm2-ade/bin/class_help_1.tcl
/etc/X11/fvwm2-ade/bin/class_help_2.tcl
/etc/X11/fvwm2-ade/bin/date-widgie
/etc/X11/fvwm2-ade/bin/desk_tool_setup.tcl
/etc/X11/fvwm2-ade/bin/exec_help_1.tcl
/etc/X11/fvwm2-ade/bin/exec_help_2.tcl
/etc/X11/fvwm2-ade/bin/exec_help_3.tcl
/etc/X11/fvwm2-ade/bin/file_man_setup.tcl
/etc/X11/fvwm2-ade/bin/icon_help.tcl
/etc/X11/fvwm2-ade/bin/label_help.tcl
/etc/X11/fvwm2-ade/bin/mail_tool_setup.tcl
/etc/X11/fvwm2-ade/bin/makeuserdir
/etc/X11/fvwm2-ade/bin/mod_exec_help.tcl
/etc/X11/fvwm2-ade/bin/pager_setup.tcl
/etc/X11/fvwm2-ade/bin/rootshell
/etc/X11/fvwm2-ade/bin/web_browser_setup.tcl
/etc/X11/fvwm2-ade/bin/wm_tool_setup.tcl
/etc/X11/fvwm2-ade/bin/x_terminal_setup.tcl
/etc/X11/fvwm2-ade/bindings
%dir /etc/X11/fvwm2-ade/colorschemes
/etc/X11/fvwm2-ade/colorschemes/default
/etc/X11/fvwm2-ade/colorschemes/euro
/etc/X11/fvwm2-ade/colorschemes/foam
/etc/X11/fvwm2-ade/colorschemes/ganja
/etc/X11/fvwm2-ade/colorschemes/ochre
/etc/X11/fvwm2-ade/colorschemes/ranger
%dir /etc/X11/fvwm2-ade/fontschemes
/etc/X11/fvwm2-ade/fontschemes/courbold-12
/etc/X11/fvwm2-ade/fontschemes/courbold-14
/etc/X11/fvwm2-ade/fontschemes/courmed-12
/etc/X11/fvwm2-ade/fontschemes/courmed-14
/etc/X11/fvwm2-ade/fontschemes/default
/etc/X11/fvwm2-ade/fontschemes/helvbold-10
/etc/X11/fvwm2-ade/fontschemes/helvbold-12
/etc/X11/fvwm2-ade/fontschemes/helvbold-14
/etc/X11/fvwm2-ade/fontschemes/helvmed-10
/etc/X11/fvwm2-ade/fontschemes/helvmed-12
/etc/X11/fvwm2-ade/fontschemes/helvmed-14
/etc/X11/fvwm2-ade/fontschemes/helvmed-8
/etc/X11/fvwm2-ade/fontschemes/schlbkbold-12
/etc/X11/fvwm2-ade/fontschemes/schlbkbold-14
/etc/X11/fvwm2-ade/fontschemes/schlbkmed-12
/etc/X11/fvwm2-ade/fontschemes/schlbkmed-14
/etc/X11/fvwm2-ade/fontschemes/timesbold-10
/etc/X11/fvwm2-ade/fontschemes/timesbold-12
/etc/X11/fvwm2-ade/fontschemes/timesbold-14
/etc/X11/fvwm2-ade/fontschemes/timesmed-10
/etc/X11/fvwm2-ade/fontschemes/timesmed-12
/etc/X11/fvwm2-ade/fontschemes/timesmed-14
/etc/X11/fvwm2-ade/fontschemes/utopia-11
/etc/X11/fvwm2-ade/functions
%dir /etc/X11/fvwm2-ade/icons
%dir /etc/X11/fvwm2-ade/icons/dtapps
/etc/X11/fvwm2-ade/icons/dtapps/adder.xpm
/etc/X11/fvwm2-ade/icons/dtapps/bitmap.xpm
/etc/X11/fvwm2-ade/icons/dtapps/books.xpm
/etc/X11/fvwm2-ade/icons/dtapps/browsebook.xpm
/etc/X11/fvwm2-ade/icons/dtapps/butterfly.xpm
/etc/X11/fvwm2-ade/icons/dtapps/calc1.xpm
/etc/X11/fvwm2-ade/icons/dtapps/calc2.xpm
/etc/X11/fvwm2-ade/icons/dtapps/calc3.xpm
/etc/X11/fvwm2-ade/icons/dtapps/calc4.xpm
/etc/X11/fvwm2-ade/icons/dtapps/calc5.xpm
/etc/X11/fvwm2-ade/icons/dtapps/calc6.xpm
/etc/X11/fvwm2-ade/icons/dtapps/calendar.xpm
/etc/X11/fvwm2-ade/icons/dtapps/camera.xpm
/etc/X11/fvwm2-ade/icons/dtapps/cap.xpm
/etc/X11/fvwm2-ade/icons/dtapps/cash.xpm
/etc/X11/fvwm2-ade/icons/dtapps/cd1.xpm
/etc/X11/fvwm2-ade/icons/dtapps/cd2.xpm
/etc/X11/fvwm2-ade/icons/dtapps/cd3.xpm
/etc/X11/fvwm2-ade/icons/dtapps/chip.xpm
/etc/X11/fvwm2-ade/icons/dtapps/circle_step.xpm
/etc/X11/fvwm2-ade/icons/dtapps/clipboard-small.xpm
/etc/X11/fvwm2-ade/icons/dtapps/clipboard.xpm
/etc/X11/fvwm2-ade/icons/dtapps/close_window.xpm
/etc/X11/fvwm2-ade/icons/dtapps/console.xpm
/etc/X11/fvwm2-ade/icons/dtapps/desk.xpm
/etc/X11/fvwm2-ade/icons/dtapps/document.xpm
/etc/X11/fvwm2-ade/icons/dtapps/floppy.xpm
/etc/X11/fvwm2-ade/icons/dtapps/galaxy.xpm
/etc/X11/fvwm2-ade/icons/dtapps/gear.xpm
/etc/X11/fvwm2-ade/icons/dtapps/ghost.xpm
/etc/X11/fvwm2-ade/icons/dtapps/ghostview.xpm
/etc/X11/fvwm2-ade/icons/dtapps/gnu-animal.xpm
/etc/X11/fvwm2-ade/icons/dtapps/hammer_chart.xpm
/etc/X11/fvwm2-ade/icons/dtapps/hammer_doc.xpm
/etc/X11/fvwm2-ade/icons/dtapps/info.xpm
/etc/X11/fvwm2-ade/icons/dtapps/keys.xpm
/etc/X11/fvwm2-ade/icons/dtapps/lettercase.xpm
/etc/X11/fvwm2-ade/icons/dtapps/mag_glass.xpm
/etc/X11/fvwm2-ade/icons/dtapps/magnify.xpm
/etc/X11/fvwm2-ade/icons/dtapps/magnify_bug.xpm
/etc/X11/fvwm2-ade/icons/dtapps/magnify_face.xpm
/etc/X11/fvwm2-ade/icons/dtapps/man1.xpm
/etc/X11/fvwm2-ade/icons/dtapps/man2.xpm
/etc/X11/fvwm2-ade/icons/dtapps/map.xpm
/etc/X11/fvwm2-ade/icons/dtapps/mask_clouds.xpm
/etc/X11/fvwm2-ade/icons/dtapps/math4.xpm
/etc/X11/fvwm2-ade/icons/dtapps/nest.xpm
/etc/X11/fvwm2-ade/icons/dtapps/note.xpm
/etc/X11/fvwm2-ade/icons/dtapps/package.xpm
/etc/X11/fvwm2-ade/icons/dtapps/paint.xpm
/etc/X11/fvwm2-ade/icons/dtapps/pencil3.xpm
/etc/X11/fvwm2-ade/icons/dtapps/people.xpm
/etc/X11/fvwm2-ade/icons/dtapps/pillars.xpm
/etc/X11/fvwm2-ade/icons/dtapps/plaindoc.xpm
/etc/X11/fvwm2-ade/icons/dtapps/radar.xpm
/etc/X11/fvwm2-ade/icons/dtapps/radio.xpm
/etc/X11/fvwm2-ade/icons/dtapps/redhat.xpm
/etc/X11/fvwm2-ade/icons/dtapps/rlogin.xpm
/etc/X11/fvwm2-ade/icons/dtapps/screwdriver.xpm
/etc/X11/fvwm2-ade/icons/dtapps/sealed_document.xpm
/etc/X11/fvwm2-ade/icons/dtapps/shell.xpm
/etc/X11/fvwm2-ade/icons/dtapps/spheresd.xpm
/etc/X11/fvwm2-ade/icons/dtapps/tape.xpm
/etc/X11/fvwm2-ade/icons/dtapps/tetris.xpm
/etc/X11/fvwm2-ade/icons/dtapps/tex-view.xpm
/etc/X11/fvwm2-ade/icons/dtapps/toolbox.xpm
/etc/X11/fvwm2-ade/icons/dtapps/tools1.xpm
/etc/X11/fvwm2-ade/icons/dtapps/tools2.xpm
/etc/X11/fvwm2-ade/icons/dtapps/unknown1.xpm
/etc/X11/fvwm2-ade/icons/dtapps/unknown2.xpm
/etc/X11/fvwm2-ade/icons/dtapps/widgets.xpm
/etc/X11/fvwm2-ade/icons/dtapps/wrench.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xboard.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xchess.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xdbx.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xemacs.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xfig.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xmag.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xpaint.xpm
/etc/X11/fvwm2-ade/icons/dtapps/xv3.xpm
%dir /etc/X11/fvwm2-ade/icons/file
/etc/X11/fvwm2-ade/icons/file/cabinet-small.xpm
/etc/X11/fvwm2-ade/icons/file/cabinet.xpm
/etc/X11/fvwm2-ade/icons/file/drawer1.xpm
/etc/X11/fvwm2-ade/icons/file/drawer2.xpm
/etc/X11/fvwm2-ade/icons/file/envelope-full.xpm
/etc/X11/fvwm2-ade/icons/file/envelope.xpm
/etc/X11/fvwm2-ade/icons/file/fcab-folder.xpm
/etc/X11/fvwm2-ade/icons/file/fcab-open.xpm
/etc/X11/fvwm2-ade/icons/file/fcab.xpm
/etc/X11/fvwm2-ade/icons/file/file-small.xpm
/etc/X11/fvwm2-ade/icons/file/folder-deposit.xpm
/etc/X11/fvwm2-ade/icons/file/folder-open.xpm
/etc/X11/fvwm2-ade/icons/file/folder.xpm
/etc/X11/fvwm2-ade/icons/file/folders1.xpm
/etc/X11/fvwm2-ade/icons/file/folders2.xpm
/etc/X11/fvwm2-ade/icons/file/folders3.xpm
/etc/X11/fvwm2-ade/icons/file/xfm-appmgr.xpm
/etc/X11/fvwm2-ade/icons/file/xfm.xpm
%dir /etc/X11/fvwm2-ade/icons/iconified
/etc/X11/fvwm2-ade/icons/iconified/arena.xpm
/etc/X11/fvwm2-ade/icons/iconified/books.xpm
/etc/X11/fvwm2-ade/icons/iconified/calendar.xpm
/etc/X11/fvwm2-ade/icons/iconified/cd-library.xpm
/etc/X11/fvwm2-ade/icons/iconified/cd-look.xpm
/etc/X11/fvwm2-ade/icons/iconified/cd-shades.xpm
/etc/X11/fvwm2-ade/icons/iconified/datebook.xpm
/etc/X11/fvwm2-ade/icons/iconified/dosemu.xpm
/etc/X11/fvwm2-ade/icons/iconified/editor.xpm
/etc/X11/fvwm2-ade/icons/iconified/emacs.xpm
/etc/X11/fvwm2-ade/icons/iconified/fvwm2-ade.xpm
/etc/X11/fvwm2-ade/icons/iconified/mail.xpm
/etc/X11/fvwm2-ade/icons/iconified/man1.xpm
/etc/X11/fvwm2-ade/icons/iconified/man2.xpm
/etc/X11/fvwm2-ade/icons/iconified/news.xpm
/etc/X11/fvwm2-ade/icons/iconified/nexs-icon.xpm
/etc/X11/fvwm2-ade/icons/iconified/pixmap.xpm
/etc/X11/fvwm2-ade/icons/iconified/printer.xpm
/etc/X11/fvwm2-ade/icons/iconified/redhat-logo.xpm
/etc/X11/fvwm2-ade/icons/iconified/scroll.xpm
/etc/X11/fvwm2-ade/icons/iconified/term.xpm
/etc/X11/fvwm2-ade/icons/iconified/xcalc1.xpm
/etc/X11/fvwm2-ade/icons/iconified/xcalc2.xpm
/etc/X11/fvwm2-ade/icons/iconified/xcalc3.xpm
/etc/X11/fvwm2-ade/icons/iconified/xchomp.xpm
/etc/X11/fvwm2-ade/icons/iconified/xedit2.xpm
/etc/X11/fvwm2-ade/icons/iconified/xemacs.xpm
/etc/X11/fvwm2-ade/icons/iconified/xgrab.xpm
/etc/X11/fvwm2-ade/icons/iconified/xhextris.xpm
/etc/X11/fvwm2-ade/icons/iconified/xload.xpm
/etc/X11/fvwm2-ade/icons/iconified/xman1.xpm
/etc/X11/fvwm2-ade/icons/iconified/xman2.xpm
/etc/X11/fvwm2-ade/icons/iconified/xpaint.xpm
/etc/X11/fvwm2-ade/icons/iconified/xrn.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm-axp.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm-blank.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm-dec.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm-linux.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm-sgi.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm-sol.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm-sun.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm1.xpm
/etc/X11/fvwm2-ade/icons/iconified/xterm2.xpm
/etc/X11/fvwm2-ade/icons/iconified/xtetris.xpm
/etc/X11/fvwm2-ade/icons/iconified/xv1.xpm
/etc/X11/fvwm2-ade/icons/iconified/xv2.xpm
%dir /etc/X11/fvwm2-ade/icons/mail
/etc/X11/fvwm2-ade/icons/mail/bag.xpm
/etc/X11/fvwm2-ade/icons/mail/bag_full.xpm
/etc/X11/fvwm2-ade/icons/mail/envelope1.xpm
/etc/X11/fvwm2-ade/icons/mail/envelope2.xpm
/etc/X11/fvwm2-ade/icons/mail/envelope3.xpm
/etc/X11/fvwm2-ade/icons/mail/envelopes1.xpm
/etc/X11/fvwm2-ade/icons/mail/envelopes2.xpm
/etc/X11/fvwm2-ade/icons/mail/mail-edit1.xpm
/etc/X11/fvwm2-ade/icons/mail/mail-edit2.xpm
/etc/X11/fvwm2-ade/icons/mail/mail-edit3.xpm
/etc/X11/fvwm2-ade/icons/mail/mail-zap.xpm
/etc/X11/fvwm2-ade/icons/mail/mailbox-empty.xpm
/etc/X11/fvwm2-ade/icons/mail/mailbox-full.xpm
/etc/X11/fvwm2-ade/icons/mail/mailbox-old.xpm
/etc/X11/fvwm2-ade/icons/mail/openletter.xpm
/etc/X11/fvwm2-ade/icons/mail/pinetree1.xpm
/etc/X11/fvwm2-ade/icons/mail/pinetree2.xpm
/etc/X11/fvwm2-ade/icons/mail/pinetree3.xpm
/etc/X11/fvwm2-ade/icons/mail/usmailbox.xpm
%dir /etc/X11/fvwm2-ade/icons/misc
/etc/X11/fvwm2-ade/icons/misc/bed.xpm
/etc/X11/fvwm2-ade/icons/misc/bomb.xpm
/etc/X11/fvwm2-ade/icons/misc/book.xpm
/etc/X11/fvwm2-ade/icons/misc/computer.xpm
/etc/X11/fvwm2-ade/icons/misc/desk.xpm
/etc/X11/fvwm2-ade/icons/misc/dnarrow-small.xpm
/etc/X11/fvwm2-ade/icons/misc/dnarrow.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-active.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-dot1.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-dot2.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-dot3.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-icon1.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-icon2.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-icon3.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-inactive.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-kill1.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-kill2.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-kill3.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-max1.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-max2.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-max3.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-menu1.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-menu2.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-menu3.xpm
/etc/X11/fvwm2-ade/icons/misc/dummies-menu4.xpm
/etc/X11/fvwm2-ade/icons/misc/edit.xpm
/etc/X11/fvwm2-ade/icons/misc/editres.xpm
/etc/X11/fvwm2-ade/icons/misc/exit1.xpm
/etc/X11/fvwm2-ade/icons/misc/exit2.xpm
/etc/X11/fvwm2-ade/icons/misc/exit3.xpm
/etc/X11/fvwm2-ade/icons/misc/f.xpm
/etc/X11/fvwm2-ade/icons/misc/fvwm2_big.xpm
/etc/X11/fvwm2-ade/icons/misc/gnu-animal.xpm
/etc/X11/fvwm2-ade/icons/misc/gnuinfo.xpm
/etc/X11/fvwm2-ade/icons/misc/help.xpm
/etc/X11/fvwm2-ade/icons/misc/info.xpm
/etc/X11/fvwm2-ade/icons/misc/jball.xpm
/etc/X11/fvwm2-ade/icons/misc/jbomb.xpm
/etc/X11/fvwm2-ade/icons/misc/jbook1.xpm
/etc/X11/fvwm2-ade/icons/misc/jbook2.xpm
/etc/X11/fvwm2-ade/icons/misc/jcalc.xpm
/etc/X11/fvwm2-ade/icons/misc/jclock.xpm
/etc/X11/fvwm2-ade/icons/misc/jf-red.xpm
/etc/X11/fvwm2-ade/icons/misc/jf.xpm
/etc/X11/fvwm2-ade/icons/misc/jgraph.xpm
/etc/X11/fvwm2-ade/icons/misc/jmag.xpm
/etc/X11/fvwm2-ade/icons/misc/jmail.xpm
/etc/X11/fvwm2-ade/icons/misc/jpaint.xpm
/etc/X11/fvwm2-ade/icons/misc/jterm.xpm
/etc/X11/fvwm2-ade/icons/misc/life-preserver.xpm
/etc/X11/fvwm2-ade/icons/misc/magnify.xpm
/etc/X11/fvwm2-ade/icons/misc/medic.xpm
/etc/X11/fvwm2-ade/icons/misc/medical.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-blah.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-bomb.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-checkmark.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-cross.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-cut.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-exit.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-fvwm.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-iconify.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-letter.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-lock.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-maximize-horiz.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-maximize-vert.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-maximize.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-netscape.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-stick.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-stickpressed.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-turn.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-xarchie.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-xbiff.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-xlock.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-xmag.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-xpaint.xpm
/etc/X11/fvwm2-ade/icons/misc/mini-xterm.xpm
/etc/X11/fvwm2-ade/icons/misc/mini.xpm
/etc/X11/fvwm2-ade/icons/misc/no-smoking.xpm
/etc/X11/fvwm2-ade/icons/misc/padlock1.xpm
/etc/X11/fvwm2-ade/icons/misc/padlock2.xpm
/etc/X11/fvwm2-ade/icons/misc/padlock3.xpm
/etc/X11/fvwm2-ade/icons/misc/question-button.xpm
/etc/X11/fvwm2-ade/icons/misc/question.xpm
/etc/X11/fvwm2-ade/icons/misc/redcross.xpm
/etc/X11/fvwm2-ade/icons/misc/safe.xpm
/etc/X11/fvwm2-ade/icons/misc/screenlock.xpm
/etc/X11/fvwm2-ade/icons/misc/stipple.xpm
/etc/X11/fvwm2-ade/icons/misc/subpanel.xpm
/etc/X11/fvwm2-ade/icons/misc/uparrow-big.xpm
/etc/X11/fvwm2-ade/icons/misc/uparrow-small.xpm
/etc/X11/fvwm2-ade/icons/misc/uparrow.xpm
/etc/X11/fvwm2-ade/icons/misc/x-server.xpm
/etc/X11/fvwm2-ade/icons/misc/x.xpm
/etc/X11/fvwm2-ade/icons/misc/x2.xpm
/etc/X11/fvwm2-ade/icons/misc/xlogo16.xpm
%dir /etc/X11/fvwm2-ade/icons/term
/etc/X11/fvwm2-ade/icons/term/monitor-check.xpm
/etc/X11/fvwm2-ade/icons/term/monitor-eye.xpm
/etc/X11/fvwm2-ade/icons/term/monitor-hp.xpm
/etc/X11/fvwm2-ade/icons/term/monitor-sun.xpm
/etc/X11/fvwm2-ade/icons/term/monitor-win.xpm
/etc/X11/fvwm2-ade/icons/term/monitor.xpm
/etc/X11/fvwm2-ade/icons/term/term-generic.xpm
/etc/X11/fvwm2-ade/icons/term/term-small.xpm
/etc/X11/fvwm2-ade/icons/term/term1.xpm
/etc/X11/fvwm2-ade/icons/term/term2.xpm
/etc/X11/fvwm2-ade/icons/term/xterm-small.xpm
/etc/X11/fvwm2-ade/icons/term/xterm.xpm
%dir /etc/X11/fvwm2-ade/icons/www
/etc/X11/fvwm2-ade/icons/www/earth1.xpm
/etc/X11/fvwm2-ade/icons/www/earth2.xpm
/etc/X11/fvwm2-ade/icons/www/earth3.xpm
/etc/X11/fvwm2-ade/icons/www/earth4.xpm
/etc/X11/fvwm2-ade/icons/www/earth5.xpm
/etc/X11/fvwm2-ade/icons/www/earth6.xpm
/etc/X11/fvwm2-ade/icons/www/earth7.xpm
/etc/X11/fvwm2-ade/icons/www/globe.xpm
/etc/X11/fvwm2-ade/icons/www/mosaic.xpm
/etc/X11/fvwm2-ade/icons/www/navigator.xpm
/etc/X11/fvwm2-ade/icons/www/netscape1.xpm
/etc/X11/fvwm2-ade/icons/www/netscape2.xpm
/etc/X11/fvwm2-ade/icons/www/www-shape.xpm
%dir /etc/X11/fvwm2-ade/icons/xpmroot
/etc/X11/fvwm2-ade/icons/xpmroot/circle_weave.xpm
/etc/X11/fvwm2-ade/icons/xpmroot/concrete.xpm
/etc/X11/fvwm2-ade/icons/xpmroot/overlap.xpm
/etc/X11/fvwm2-ade/icons/xpmroot/redhat-letters.xpm
/etc/X11/fvwm2-ade/icons/xpmroot/redhat-logo.xpm
/etc/X11/fvwm2-ade/icons/xpmroot/stonewall.xpm
/etc/X11/fvwm2-ade/menus
%dir /etc/X11/fvwm2-ade/modules
/etc/X11/fvwm2-ade/modules/FvwmBacker
/etc/X11/fvwm2-ade/modules/FvwmBanner
/etc/X11/fvwm2-ade/modules/FvwmButtons
/etc/X11/fvwm2-ade/modules/FvwmForms
/etc/X11/fvwm2-ade/modules/FvwmIconBox
/etc/X11/fvwm2-ade/modules/FvwmIconMan
/etc/X11/fvwm2-ade/modules/FvwmIdent
/etc/X11/fvwm2-ade/modules/FvwmPager
/etc/X11/fvwm2-ade/modules/FvwmScroll
/etc/X11/fvwm2-ade/modules/FvwmWinList
/etc/X11/fvwm2-ade/paths
/etc/X11/fvwm2-ade/slack
/etc/X11/fvwm2-ade/styles
/etc/X11/fvwm2-ade/system.fvwm2rc
%dir /etc/X11/fvwm2-ade/titlebarschemes
/etc/X11/fvwm2-ade/titlebarschemes/default
/etc/X11/fvwm2-ade/titlebarschemes/pixmap-flat
/etc/X11/fvwm2-ade/titlebarschemes/plain-flat-1
/etc/X11/fvwm2-ade/titlebarschemes/plain-flat-2
/etc/X11/fvwm2-ade/titlebarschemes/plain-vgrad-1
/etc/X11/fvwm2-ade/titlebarschemes/plain-vgrad-2
/etc/X11/fvwm2-ade/user.fvwm2rc-1
/etc/X11/fvwm2-ade/user.fvwm2rc-2
